### Function

# Gimp value_get_int32_array

#### Declaration [src]

    const gint32*
    gimp_value_get_int32_array (
      const GValue* value
    )

#### Description [src]

Gets the contents of a `GIMP_TYPE_INT32_ARRAY` `GValue`.

#### Parameters

`value`

  Type: `GValue`

  A valid value of type `GIMP_TYPE_INT32_ARRAY`.

  The data is owned by the caller of the function.

#### Return value

Type: An array of `gint32`

The contents of `value`.

The data is owned by the called function.